name: Poilute
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/rongeur.webp
system:
  description: >-
    <p>Poilute. For&ecirc;t, plaine, 3 kg, 6 sust. Le poi-lute est une sorte de
    h&eacute;risson gris noir &agrave; longspoils souples angoras en guise de
    piquants.</p>
  descriptionmj: ''
  encombrement: 1.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt, plaine
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Frequente
      frequence: 18
  sust: 6
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: VhHFo9GMF9zwNIgp
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!VhHFo9GMF9zwNIgp'

